Progetto rails 2


#1

salve a tutti, sono nuovo del forum e mi presento.
Sono PreGio e sono un neofita del webdesigne.

Vi scrivo perchè ho un problema che non riesco a risolvere e non so dove sbattere la testa, sto aggiornando un veccho sito web costruito con Ruby on Rails ver.2.3.15 e non riesco ad installare questa vecchia versione del programma; al momento io sto lavorando con l’ultima la 5.2.2.
qualcuno può aiutarmi a risolvere questa “rogna”??

Grazie mille


#2

usa rvm

RVM is a command-line tool which allows you to easily install, manage, and work with multiple ruby environments from interpreters to sets of gems.


#3

ciao ho provato a installare RVM in una partizione virtuale di linux…è stato un disastro.